/**
* Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

@import './colors';

//
// Border radius 
// 
//
// Borders
//

$border-width: var(--nv-border-width);
$border-color: var(--nv-border-color);

$global-border-radius: var(--nv-border-radius);
